@media (max-width: 550px) {
  /* PARTE 1 */

  .parte1-1 {
    display: none;
  }

  nav {
    position: fixed;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-bottom: 0.0313rem solid #ffffff5d;
    width: 100%;
    height: 12vh;
    background-color: #2e69a0;
    z-index: 99;
    top: 0;
  }

  .parte1-2 {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  .parte1-2 ul {
    gap: 1rem;
  }

  .parte1-2-2 {
    font-family: "Roboto Mono", monospace;
    font-size: 1.125rem;
    color: #ffffff;
    text-decoration: none;
  }

  .parte1-2-2:hover {
    text-decoration: underline;
  }

  .parte2-2 {
    display: none;
  }

  /* PARTE 2 */

  .parte2 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 100%;
  }

  .parte22 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
  }

  .parte22-1 {
    margin-top: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    word-spacing: 0.3125rem;
    background-color: #2e69a0;
    height: 80%;
    word-spacing: 0;
  }

  .parte22-1 h1 {
    font-family: "Roboto Mono", monospace;
    font-size: 1.875rem;
    color: #ffffff;
    text-align: center;
  }

  .parte22-2 {
    width: 100%;
    height: 40%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 3rem;
    align-items: center;
  }
  .parte22-2 img {
    width: 21.875rem;
  }

  /* PARTE 3 */

  .parte33 {
    margin-top: 2rem;
    width: 100%;
    height: 110vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 3rem;
  }

  .parte3-1 {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .parte3-1-1 img {
    width: 25rem;
    height: 18.75rem;
    border: 0.1875rem;
    border-radius: 0rem;
    opacity: 0.8;
    margin-top: 3rem;
  }

  .parte3-1-mobile {
    display: flex;
  }

  .parte3-1-mobile img {
    width: 25rem;
    height: 18.75rem;
    border: 0.1875rem;
    border-radius: 0rem;
    opacity: 0.8;
    margin-top: 3rem;
    margin-bottom: 1rem;
  }

  .parte3-2 {
    width: 100%;
    height: 40vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
  }

  .parte3-2-textos h3 {
    font-family: "Roboto Mono", monospace;
    font-size: 2.5rem;
    color: #191719;
    width: 25rem;
    text-align: center;
  }

  .parte3-2-textos p {
    font-family: "Roboto Mono", monospace;
    font-size: 1.25rem;
    color: #191719;
    width: 21.875rem;
    text-align: justify;
    
  }

  /* PARTE 4 */

  .parte4 {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .parte44 {
    margin-top: 10rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 3rem;
  }

  .parte4-2 {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .parte4-2-1 img {
    display: none;
  }

  .parte4-1 {
    width: 100%;
    height: 40vh;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    justify-content: center;
    align-items: center;
  }

  .parte4-1-textos h3 {
    font-family: "Roboto Mono", monospace;
    font-size: 2.5rem;
    color: #191719;
    width: 21.875rem;
    text-align: center;
  }

  .parte4-1-textos p {
    font-family: "Roboto Mono", monospace;
    font-size: 1.25rem;
    color: #191719;
    width: 21.875rem;
    text-align: justify;
    margin-bottom: 3rem;
  }

  /* PARTE 5 */

  .parte5 {
    margin-top: 0;
    width: 100%;
    height: 115vh;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0.0625rem 0.0625rem 0.375rem #0000001c;
    background: #f6f6f6;
  }

  .parte55 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 90%;
    box-shadow: 0.0625rem 0.0625rem 0.375rem #0000001c;
  }

  .parte5-1 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70%;
    margin-bottom: 4rem;
  }

  .parte5-1 h2 {
    height: 100%;
    font-family: "Roboto Mono", monospace;
    line-height: 150%;
    font-size: 1.875rem;
    color: #2e69a0;
    text-align: center;
    word-spacing: 0.125rem;
  }

  /* PARTE 6 */

  .parte6 {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .parte66 {
    margin-top: 5rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2rem;
  }

  .parte6-1 h2 {
    font-family: "Roboto Mono", monospace;
    font-size: 2.375rem;
    color: #191719;
    width: 100%;
    text-align: center;
    letter-spacing: 0.2rem;
  }

  .parte6-2 {
    display: flex;
    flex-direction: column;
    gap: 3rem;
  }

  .parte6-2-1 {
    width: 15.625rem;
    height: 15.625rem;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0rem 0.1875rem 0.625rem 0rem rgba(38, 59, 94, 0.1);
  }

  /* PARTE 7 */

  .parte7 {
    margin-top: 5rem;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .parte77 {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
  }

  .parte7-1 h3 {
    font-family: "Roboto Mono", monospace;
    font-size: 2.8125rem;
    color: #2e69a0;
    text-align: center;
  }

  .parte7-1 p {
    font-family: "Roboto Mono", monospace;
    font-size: 1.0625rem;
    color: #191719;
    width: 21.875rem;
    text-align: justify;
  }

  /* PARTE 8 */

  .parte8 {
    margin-top: 1rem;
    margin-bottom: 2rem;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .parte88 {
    padding: 1rem;
    margin-top: 1rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5rem;
    box-shadow: 0rem 0.1875rem 0.625rem 0rem rgba(38, 59, 94, 0.1);
  }

  .parte8-1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5rem;
    width: 21.875rem;
  }

  .parte8-2 {
    display: flex;
    flex-direction: column;
    gap: 5rem;
  }

  .parte8-1-1 {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
  }

  .parte8-1-1-icon {
    display: flex;
    justify-content: end;
    margin-bottom: 1rem;
  }

  .parte8-1-1 h4 {
    font-family: "Roboto Mono", monospace;
    font-size: 1.5625rem;
    color: #2e69a0;
  }

  .parte8-1-1 p {
    font-family: "Roboto Mono", monospace;
    font-size: 0.9375rem;
    color: #191719;
    width: 21.875rem;
    text-align: justify;
  }

  /* PARTE 9  */

  .parte9 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .parte99 {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 5rem;
  }

  .parte9-1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
  }

  .parte9-1 h2 {
    font-family: "Roboto Mono", monospace;
    font-size: 2.1875rem;
    color: #191719;
    width: 100%;
    text-align: center;
    letter-spacing: 0.2rem;
  }

  /* PARCEIROS */

  .parceiros {
    display: flex;
    padding: 0 2.1875rem;
    align-items: center;
    justify-content: center;
  }
  .wrapper {
    max-width: 68.75rem;
    width: 100%;
    position: relative;
  }
  .wrapper i {
    top: 50%;
    height: 3.125rem;
    width: 3.125rem;
    cursor: pointer;
    font-size: 1.25rem;
    position: absolute;
    text-align: center;
    line-height: 3.125rem;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 0.1875rem 0.375rem rgba(0, 0, 0, 0.23);
    transform: translateY(-50%);
    transition: transform 0.1s linear;
  }

  .wrapper i:active {
    transform: translateY(-50%) scale(0.85);
  }

  .wrapper i:first-child {
    left: -1.375rem;
  }

  .wrapper i:last-child {
    right: -1.375rem;
  }

  .wrapper .carousel {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: calc((100% / 3) - 0.75rem);
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    gap: 1rem;
    border-radius: 0.5rem;
    scroll-behavior: smooth;
    scrollbar-width: none;
  }

  .carousel::-webkit-scrollbar {
    display: none;
  }

  .carousel.no-transition {
    scroll-behavior: auto;
  }

  .carousel.dragging {
    scroll-snap-type: none;
    scroll-behavior: auto;
  }

  .carousel.dragging .card {
    cursor: grab;
    user-select: none;
  }

  .carousel :where(.card, .img) {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .carousel .card {
    scroll-snap-align: start;
    height: 25rem;
    list-style: none;
    background: #fff;
    cursor: pointer;
    padding-bottom: 0.9375rem;
    flex-direction: column;
    border-radius: 0.5rem;
    box-shadow: 0rem 0.1875rem 0.625rem 0rem rgba(38, 59, 94, 0.1);
    margin-top: 5rem;
    margin-bottom: 5rem;
  }

  .carousel .card .img {
    height: 31.25rem;
    width: 31.25rem;
  }

  .card .img img {
    width: 18.75rem;
  }

  .carousel .card h2 {
    color: #191719;
    font-family: "Roboto Mono", monospace;
    font-size: 1.4375rem;
    margin: 1.875rem 0 0.3125rem;
  }

  .carousel .card span {
    color: #8c8b8c;
    font-size: 1.125rem;
    width: 18.75rem;
    text-align: center;
    margin-top: 1rem;
  }

  @media screen and (max-width: 900px) {
    .wrapper .carousel {
      grid-auto-columns: calc((100% / 2) - 9px);
    }
  }

  @media screen and (max-width: 600px) {
    .wrapper .carousel {
      grid-auto-columns: 100%;
    }
  }

  /* PARTE FOOTER */

  .parte10 {
    margin-top: 0;
    width: 100%;
    height: 130vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f6f6f6;
  }

  .container {
    width: 100%;
    height: 120vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: 0.3125rem 0.3125rem 0.625rem rgba(0, 0, 0, 0.212);
  }

  .form {
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    font-family: "Roboto Mono", monospace;
  }

  .form-header {
    margin: 3rem 0 3rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .form-header h2::after {
    content: "";
    display: block;
    width: 8rem;
    height: 0.3rem;
    background-color: #191719;
    margin: 0 auto;
    position: absolute;
    border-radius: 0.625rem;
  }

  .form-header h2 {
    font-family: "Roboto Mono", monospace;
    letter-spacing: 0.0625rem;
    font-size: 1.25rem;
    width: 21.875rem;
    color: #2e69a0;
    text-align: center;
  }

  .parte10-dados {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .input-box-1 {
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .input-box {
    display: flex;
    width: 21.875rem;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .input-box input {
    margin: 0.5625rem;
    padding: 1rem;
    width: 18.75rem;
    height: 1.5625rem;
    border: none;
    border-radius: 0.3125rem;
    box-shadow: 0.0625rem 0.0625rem 0.375rem #0000001c;
    font-size: 0.75rem;
  }

  .input-box input:hover {
    background-color: #eeeeee75;
  }

  .input-box label,
  .gender-title h6 {
    font-size: 0.875rem;
    color: #191719;
    font-family: "Roboto Mono", monospace;
  }

  .input-box input::placeholder {
    color: #000000be;
  }

  .parte10-caixa {
    width: 100%;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .parte10-caixa1 {
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 2rem;
    margin-left: 0;
    font-family: "Roboto Mono", monospace;
  }

  .parte10-caixa2 {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: "Roboto Mono", monospace;
    font-size: 0.875rem;
  }

  .parte10-caixa1 textarea {
    width: 18.75rem;
    height: 4.375rem;
    padding: 1rem;
    margin-top: 0.5rem;
    font-size: 0.75rem;
    border: none;
    border-radius: 0.3125rem;
    box-shadow: 0.0625rem 0.0625rem 0.375rem #0000001c;
  }

  .parte10-botao {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 3rem;
  }

  .parte10-botao1 {
    display: flex;
  }

  .parte10-botao1 button {
    width: 18.75rem;
    border: none;
    background-color: #2e69a0;
    padding: 0.62rem;
    border-radius: 0.3125rem;
    cursor: pointer;
  }

  .parte10-botao1 button:hover {
    background-color: #2e69a0;
  }

  .parte10-botao1 button a {
    text-decoration: none;
    font-size: 0.9375rem;
    color: #ffffff;
    letter-spacing: 0.125rem;
    font-family: "Roboto Mono", monospace;;
  }

  .parte11 {
    width: 100%;
    height: 30vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1rem;
  }

  .parte1111 {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    font-family: "Roboto Mono", monospace;
    font-size: 0.9375rem;
  }

  .parte11-icones {
    display: flex;
    flex-direction: row;
    gap: 3rem;
  }

  .parte11-img img {
    width: 9.375rem;
  }

  .parte1111 p {
    font-size: 0.875rem;
    width: 15.625rem;
    text-align: center;
  }
}

@media (min-width: 550px) and (max-width: 1700px) {
  /* PARTE 2 */
  .parte2 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 100%;
  }
  
  .parte22 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
  }
  
  .parte22-1 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5rem;
    word-spacing: 3.125rem;
    height: 80%;
    background-color: #2e69a0;
  }
  
  .parte22-1 h1 {
    font-family: "Roboto Mono", monospace;
    font-optical-sizing: auto;
    font-size: 3.125rem;
    color: #ffffff;
    width: 70%;
    text-align: center;
  }
  
  .parte22-2 {
    width: 100%;
    height: 40%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 3rem;
    align-items: center;
  }



  /* PARTE 5 */

  .parte5 {
    margin-top: 3rem;
    width: 100%;
    height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0.0625rem 0.0625rem 0.375rem #0000001c;
    background: #f6f6f6;
  }

  .parte55 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 80%;
    box-shadow: 0.0625rem 0.0625rem 0.375rem #0000001c;
    padding: 1.25rem;
  }

  .parte5-1 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70%;
    margin-bottom: 4rem;
  }

  .parte5-1 h2 {
    height: 100%;
    font-family: "Roboto Mono", monospace;
    line-height: 150%;
    font-size: 2.375rem;
    color: #2e69a0;
    text-align: center;
    word-spacing: 0.125rem;
  }

  /* PARTE FOOTER */

  .parte10 {
    margin-top: 3.125rem;
    width: 100%;
    height: 120vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f6f6f6;
  }

  .container {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0.3125rem 0.3125rem 0.625rem rgba(0, 0, 0, 0.212);
  }
}
